» Ubuntu » 套件

Error

two or more packages specified (libsqlite0 hardy)